  #programs-search-wrap { display: flex;height: 51px;margin-bottom: 2rem; }
#programs-search { font-family: "Avenir-Book";height: inherit;border: 1px solid #cccccc;transition: all 0.3s; }
#programs-search:hover, #programs-search:focus { border-color: #8b8b8b; }
#programs-search::placeholder { color: #8d8d8d;text-transform: uppercase; }
#programs-search-button { width: 55px;background: #cc0000;color: #fff;display: flex;align-items: center;justify-content: center;text-align: center;border: 1px solid #ce4b4c;outline: none;transition: all 0.2s; }
#programs-search-button:hover { background: #a30000; }
#programs-search-button span { font-size: 23px;font-weight: bold; }
#programs-search-button:active span { font-size: 20px; }
#programs-results { padding-bottom: 5rem; }
.programs-main { display: flex;grid-template-columns: 1fr;grid-gap: 4rem; justify-content: space-around; }
.no-result { text-align: center;font-size: 20px; }

ul {
	padding-left:17px;
	
}


#programs-table { margin-bottom: 5rem; }
#programs-table thead tr { background: #d9ecff;height: 51px; }
#programs-table thead th { font-family: 'Avenir-Heavy';font-size: 16px;text-transform: uppercase;padding: 0 4rem; }
#programs-table thead:after { content: "";display: block;width: 100%;background: #fff;height: 2rem; }
/*#programs-table thead th.college { padding: 0 4rem 0 10rem; }*/
#programs-table tbody td { padding: 2rem 4rem;border-top: 1px solid #036; }
#programs-table tbody td:first-child { font-family: "Avenir-Heavy"; }
#programs-table tbody td.major ul.concentrations { font-family: "Avenir-Book";margin-bottom: 0; }
#programs-table tbody td.career { position: relative; }
#programs-table tbody td .icon-flex { display: flex; }
#programs-table tbody td .icon { font-size: 34px;color: #0073e5;position: absolute;display: flex;align-items: center;top: 0;bottom: 0; }
#programs-table tbody td .name { line-height: 1;margin-left: 6rem;font-size: 20px; }

@media screen and (max-width: 1200px) {
	.programs-main { grid-template-columns: 1fr;grid-gap: 2rem; }
	#programs-table tbody td { padding: 2rem; }
	#programs-table thead th { padding: 0 2rem; }
}

@media screen and (max-width: 991px) {
	.programs-main { grid-template-columns: 1fr;margin: 0 2rem;grid-gap: 0; }
	#programs-table { border-bottom: 1px solid #036; }
	#programs-table thead { display: none; }
	#programs-table tbody td { display: flex;position: relative;flex-direction: column;border-top: none;min-height: 50px;justify-content: center;padding: 1rem 2rem 1rem 2rem;overflow: hidden; }
	#programs-table tbody tr { border-top: 1px solid #036;display: grid;background: #e3e3e30d;}
	#programs-table tbody td:last-child { box-shadow: none; }
	#programs-table tbody td .icon { display: none; }
	#programs-table tbody td .name { margin-left: 0;font-size: 18px; }
	/*
	#programs-table tbody td:before { content: attr(data-icon);position: absolute;display: flex;align-items: center;justify-content: center;left: 0;width: 100px;height: 100%;font-size: 18px;font-weight: bold;background: #d9ecff; }
	#programs-table tbody td.major:before { content: "Degree"; }
	#programs-table tbody td.degree:before { content: "Guide"; }
	#programs-table tbody td.college:before { content: "Career"; }
	*/
	#programs-table tbody td.major:after, #programs-table tbody td.degree:after { content: "";position: absolute;width: 100%;height: 1px;left: 0;bottom: 0;background: #cccccc9c; }
}



